<?php
header("Content-type: text/css; charset: UTF-8");
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
require(root."/_common.php");
require(root."/_lib/db.php");
require(root."/_lib/main.php");

cout('html { height:100%;overflow-y:scroll; }');
cout('body { ');
	cout('margin:0;padding:0;');
	cout('font-size:12px;');
	cout('background-color:#000;');
	cout('background-image:url(/img/basic-blur-main-bg.png);');
	cout('background-repeat:no-repeat;');
	cout('background-position:50% -576px ;');
	cout('color:#fff;');
cout('}');
cout('#jg {');
	cout('width: 150px;');
	cout('height: 100px;');
	cout('-webkit-transform: skew(20deg);');
	   cout('-moz-transform: skew(20deg);');
		 cout('-o-transform: skew(20deg);');
			cout('transform: skew(20deg);');
	cout('background: rgba(255,0,0,0.325);');
cout('}');

cout('.jg { position:absolute; }');
cout('.jg-pos1 { top:27px;		left:50%;margin-left:-600px; }');
cout('.jg-pos2 { top:0;			left:50%;margin-left:-1050px; }');
cout('.jg-pos3 { top:-20px; 	left:50%;margin-left:-300px; }');
cout('.jg-pos4 { top:0; 		left:50%;margin-left:-170px; }');
cout('.jg-pos5 { top:110px; 	left:50%;margin-left:-420px; }');
cout('.jg-size1 { width:	1800px;		height:	123px; }');
cout('.jg-size2 { width:	1800px;		height:	110px; }');
cout('.jg-size3 { width:	968px;		height:	35px; }');
cout('.jg-color1 { background: rgba(138,6,6,'.(0.43*0.63).'); }');
cout('.jg-color2 { background: rgba(206,23,23,'.(0.43).'); }');
cout('.jg-color3 { background: rgba(0,0,0,'.(0.56).'); }');
cout('.jg-60deg {
	-webkit-transform: skew(-60deg);
	   -moz-transform: skew(-60deg);
	     -o-transform: skew(-60deg);
		    transform: skew(-60deg);
}');
	#@media
	cout('@media (min-width: 320px) {');
		cout('.jg-pos1 { top:27px;		left:50%;margin-left:-100px; }');
		cout('.jg-pos2 { top:0;			left:50%;margin-left:-50px; }');
		cout('.jg-pos3 { top:-20px; 	left:50%;margin-left:-30px; }');
		cout('.jg-pos4 { top:0; 		left:50%;margin-left:-20px; }');
		cout('.jg-pos5 { top:10px; 	left:50%;margin-left:-420px; }');
		cout('.jg-size1 { width:	300px;		height:	123px; }');
		cout('.jg-size2 { width:	300px;		height:	110px; }');
		cout('.jg-size3 { width:	168px;		height:	35px; }');
	cout('}');
	cout('@media (min-width: 980px) {');
		cout('.jg-pos1 { top:27px;		left:50%;margin-left:-600px; }');
		cout('.jg-pos2 { top:0;			left:50%;margin-left:-1050px; }');
		cout('.jg-pos3 { top:-20px; 	left:50%;margin-left:-300px; }');
		cout('.jg-pos4 { top:0; 		left:50%;margin-left:-170px; }');
		cout('.jg-pos5 { top:110px; 	left:50%;margin-left:-420px; }');
		cout('.jg-size1 { width:	1800px;		height:	123px; }');
		cout('.jg-size2 { width:	1800px;		height:	110px; }');
		cout('.jg-size3 { width:	968px;		height:	35px; }');
	cout('}');

cout('.jg2 { position:absolute; }');
for ($i=1;$i<=15;$i++) {
	$rand_y = mt_rand(mt_rand(0, 50), mt_rand(200, 500));
	$rand_x = mt_rand(-600, 600);
	$rand_x2 = mt_rand(-1200, 1200);
	$rand_w = mt_rand(200, 400);
	$range_h = ($rand_w / 2) + mt_rand(0, 50);
	$rand_h = $range_h;
	$randx = mt_rand(1,4);
	switch($randx) {
		case 1: { $rand_y = mt_rand(mt_rand(0, 100), mt_rand(100, 200));	break; }
		case 2: { $rand_y = mt_rand(mt_rand(100, 300), mt_rand(300, 400)); 	break; }
		case 3: { $rand_y = mt_rand(mt_rand(300, 500), mt_rand(500, 600));	break; }
		case 4: { $rand_y = mt_rand(mt_rand(500, 700), mt_rand(700, 800));	break; }
	}
	$randx = mt_rand(1,4);
	switch($randx) {
		case 1: { $rand_w = mt_rand(200, 300); $rand_h = ($rand_w / 2) + mt_rand(0, 20); break; }
		case 2: { $rand_w = mt_rand(300, 400); $rand_h = ($rand_w / 2) + mt_rand(20, 40); break; }
		case 3: { $rand_w = mt_rand(400, 500); $rand_h = ($rand_w / 2) + mt_rand(40, 60); break; }
		case 4: { $rand_w = mt_rand(500, 600); $rand_h = ($rand_w / 2) + mt_rand(60, 80); break; }
	}
	$randx = mt_rand(1,4);
	switch($randx) {
		case 1: { $rand_x = mt_rand(-1000, -500);break; }
		case 2: { $rand_x = mt_rand(-500, 0);break; }
		case 3: { $rand_x = mt_rand(0, 500);break; }
		case 4: { $rand_x = mt_rand(500, 1000);break; }
	}
	$randx = mt_rand(1,4);
	switch($randx) {
		case 1: { $fake_opacity = mt_rand(30, 50) / 100; $fake_fill = mt_rand(50, 70) / 100; break; }
		case 2: { $fake_opacity = mt_rand(35, 50) / 100; $fake_fill = mt_rand(55, 70) / 100; break; }
		case 3: { $fake_opacity = mt_rand(40, 50) / 100; $fake_fill = mt_rand(60, 70) / 100; break; }
		case 4: { $fake_opacity = mt_rand(45, 50) / 100; $fake_fill = mt_rand(65, 70) / 100; break; }
	}
	cout('.jg2-color'.$i.' 	{ background: rgba(138,6,6,'.($fake_opacity * $fake_fill).'); }');
	cout('.jg2-pos'.$i.' 	{ top:'.$rand_y.'px;left:50%;margin-left:'.$rand_x.'px; }');
	cout('.jg2-size'.$i.' 	{ width:'.$rand_w.'px;height:'.$rand_h.'px; }');
}
cout('.jg2-60deg {
	-webkit-transform: skew(-60deg);
	   -moz-transform: skew(-60deg);
	     -o-transform: skew(-60deg);
		    transform: skew(-60deg);
}');
cout('.jg2-50deg {
	-webkit-transform: skew(-50deg);
	   -moz-transform: skew(-50deg);
	     -o-transform: skew(-50deg);
		    transform: skew(-50deg);
}');
cout('.jg2-40deg {
	-webkit-transform: skew(-40deg);
	   -moz-transform: skew(-40deg);
	     -o-transform: skew(-40deg);
		    transform: skew(-40deg);
}');

cout('.main-header { background:none;position:relative;z-index:1200;margin-bottom:-20px;;overflow:hidden; }');
cout('.header-main-section { position:relative; }');
cout('.header-main-section .for-logo { float:left;width:275px;height:150px;position:relative;z-index:2;padding-top:1px;border:0 solid white; }');
cout('.header-main-section .for-logo .logo { width:270px;height:115px;margin-top:35px;position:relative;border:0px red solid; }');
cout('.header-main-section .for-logo .logo .a-logo { display:inline-block; }');
cout('.header-main-section .for-logo .logo .logo-decor-2 {
	width:404px;height:33px;position:absolute;bottom:-14px;left:0;
	background-image:url(/img/logo-glow-1.png);
	background-repeat:no-repeat;
	background-position:bottom;
}');
	#@media
	cout('@media (min-width: 320px) {');
		cout('.main-header { height:100px;border-right:0px white solid; }');
		cout('.header-main-section .for-logo { width:auto;height:auto;margin-bottom:-1px;clear:both; }');
		cout('.header-main-section .for-logo .logo { width:120px;height:auto;margin:0 0 0 20px; }');
	cout('}');
	cout('@media (min-width: 980px) {');
		cout('.main-header { height:100px;border:0px white solid; }');
		cout('.header-main-section .for-logo { float:left;width:275px;height:150px;padding-top:1px; }');
		cout('.header-main-section .for-logo .logo { width:270px;height:115px;margin:35px 0 0 0; }');
	cout('}');
	

cout('.header-main-section .main-menu { float:left;padding-top:1px;width:320px;height:auto;position:relative;z-index:3; }');
cout('.header-main-section .main-menu .de-menu { width:320px;height:auto;overflow:hidden;float:left;position:relative;
	background-image:url(/img/main-menu-bg-decor-1.png);
	background-repeat:no-repeat;
	background-size:320px 37px;
	background-position:22px 22px;
}');
cout('.de-menu .each-menu { display:inline-block;width:320px;height:auto;position:relative;text-align:center;float:left;color:#fff;border:0px white solid; }');
	#@media
	cout('@media (min-width: 320px) {}');
	cout('@media (min-width: 360px) {');
		cout('.header-main-section .main-menu { width:360px; }');
		cout('.header-main-section .main-menu .de-menu { width:360px;background-size:360px 37px; }');
		cout('.de-menu .each-menu { width:360px; }');
	cout('}');
	cout('@media (min-width: 375px) {');
		cout('.header-main-section .main-menu { width:375px; }');
		cout('.header-main-section .main-menu .de-menu { width:375px;background-size:375px 37px; }');
		cout('.de-menu .each-menu { width:375px; }');
	cout('}');
	cout('@media (min-width: 412px) {');
		cout('.header-main-section .main-menu { width:412px; }');
		cout('.header-main-section .main-menu .de-menu { width:412px;background-size:412px 37px; }');
		cout('.de-menu .each-menu { width:412px; }');
	cout('}');
	cout('@media (min-width: 414px) {');
		cout('.header-main-section .main-menu { width:414px; }');
		cout('.header-main-section .main-menu .de-menu { width:414px;background-size:414px 37px; }');
		cout('.de-menu .each-menu { width:414px; }');
	cout('}');
	cout('@media (min-width: 568px) {');
		cout('.header-main-section .main-menu { width:568px; }');
		cout('.header-main-section .main-menu .de-menu { width:568px;background-size:568px 37px; }');
		cout('.de-menu .each-menu { width:568px; }');
	cout('}');
	cout('@media (min-width: 640px) {');
		cout('.header-main-section .main-menu { float:none;display:inline-block;width:100%; }');
		cout('.header-main-section .main-menu .de-menu { width:575px;left:50%;margin-left:-287px;background-size:575px 37px; }');
		cout('.de-menu .each-menu { width:575px; }');
	cout('}');
	cout('@media (min-width: 980px) {');
		cout('.header-main-section .main-menu { float:left;padding-top:35px;width:calc(100% - 275px);height:100px; }');
		cout('.header-main-section .main-menu .de-menu { width:575px;height:65px;left:auto;margin-left:0;background-size:575px 37px; }');
		cout('.de-menu .each-menu { width:575px; }');
	cout('}');
	
cout('.bar-box { position:relative;padding:5px 4px; }');
cout('.logo-spool { float:left;height:45px;margin:0 5px 0 2px; }');
cout('.for-togel { height:30px;margin-left:40px; }');
cout('.for-togel a { color:#fff; }');
cout('.de-togel { height:35px;width:auto;float:right; }');
cout('.bar-box .togel { display:inline-block;border:1px solid rgba(230,230,230,0.5);margin:0 2px 0 0;width:25px;height:25px;line-height:20px;text-align:center;background:rgba(0,0,0,0.5) url(/img/def.bar.box.togel.decor1.png) repeat-x bottom center;font-family:\'Arial Black\';font-size:20px; }');
cout('.bar-box-link { color:#d68300;margin-top:5px;font-family:\'Arial Black\';font-size:12px;text-align:right;float:right;display:inline-block; }');
	#@media
	cout('@media (min-width: 320px) {}');
	cout('@media (min-width: 980px) {');
		cout('.de-togel { float:left;width:calc(100% - 575px);height:65px; }');
	cout('}');

cout('.header-main-section .main-ann { float:left;position:relative;margin:0;border:0px white solid; }');
cout('.header-main-section .main-ann .decor { position:absolute;width:681px;height:2px;background-image:url(/img/ann-bg-1.png);background-repeat:no-repeat; }');
cout('.header-main-section .main-ann .decor-1 { top:0; }');
cout('.header-main-section .main-ann .decor-2 { bottom:0; }');
	#@media
	cout('@media (min-width: 320px) {');
		
	cout('}');
	cout('@media (min-width: 360px) {');
		cout('.header-main-section .main-ann { width:100%;height:30px; }');
		cout('.header-main-section .main-ann .decor { width:100%;height:2px;border:0px yellow solid; }');
		cout('.header-main-section .main-ann .decor.decor-2 { border:0px purple solid; }');
	cout('}');
	cout('@media (min-width: 375px) {');
		cout('.main-header { height:120px; }');
	cout('}');
	cout('@media (min-width: 980px) {');
		cout('.main-header { height:170px; }');
		cout('.header-main-section { height:150px;border-right:0px solid #fff; }');
		
		cout('.header-main-section .main-ann { width:calc(100% - 275px);height:50px; }');
		cout('.header-main-section .main-ann .decor { width:681px;height:2px; }');
		
	cout('}');

cout('.for-home-runningtext { height:50px;padding-left:0;padding-right:0;color:#fff;font-family:arial;background:#; }');
cout('.for-home-runningtext .for-label-container { padding:0; }');
cout('.for-home-runningtext .for-label { line-height:50px;font-size:20px;font-family:AbadiMTCondensedExtra;text-transform:uppercase;margin:0;text-align:center; }');
cout('.for-home-runningtext .run-text-container { padding:0; }');
cout('.for-home-runningtext .run-text { line-height:50px;font-family:arial;font-size:14px; }');
cout('.for-home-runningtext .run-text a { color:#fff;text-decoration:none; }');
cout('.for-home-runningtext .run-text marquee { position:absolute;white-space:nowrap; }');
	#@media
	cout('@media (min-width: 320px) {');
		cout('.for-home-runningtext { height:30px; }');
		cout('.for-home-runningtext .for-label { line-height:30px;font-size:15px; }');
		cout('.for-home-runningtext .run-text { line-height:30px;font-size:12px; }');
	cout('}');
	cout('@media (min-width: 980px) {');
		cout('.for-home-runningtext { height:50px; }');
		cout('.for-home-runningtext .run-text { line-height:50px; }');
		cout('.for-home-runningtext .for-label { line-height:50px;font-size:20px; }');
	cout('}');

cout('.maparea { display:none; }');
cout('.map-w320, .map-w568,
.map-w360, .map-w640,
.map-w412, .map-w732,
.map-w375, .map-w667, 
.map-w414, .map-w736
.map-w768, .map-w1024, 
.map-w1024x, .map-w1366 { display:none; }');
	#@media
	cout('@media (min-width: 320px) { .map-w320 { display:block; } }');
	cout('@media (min-width: 568px) { .map-w568 { display:block; } }');
	cout('@media (min-width: 360px) { .map-w360 { display:block; } }');
	cout('@media (min-width: 640px) { .map-w640 { display:block; } }');
	cout('@media (min-width: 412px) { .map-w412 { display:block; } }');
	cout('@media (min-width: 732px) { .map-w732 { display:block; } }');
	cout('@media (min-width: 375px) { .map-w375 { display:block; } }');
	cout('@media (min-width: 667px) { .map-w667 { display:block; } }');
	cout('@media (min-width: 414px) { .map-w414 { display:block; } }');
	cout('@media (min-width: 736px) { .map-w736 { display:block; } }');
	cout('@media (min-width: 768px) { .map-w768 { display:block; } }');
	cout('@media (min-width: 1024px) { .map-w1024 { display:block; } }');
	cout('@media (min-width: 1024px) { .map-w1024x { display:block; } }');
	cout('@media (min-width: 1366px) { .map-w1366 { display:block; } }');
	
	
	#@media
	cout('@media (min-width: 320px) {');
		cout('.container { width:320px; }');
	cout('}');
	cout('@media (min-width: 360px) {');
		cout('.container { width:360px; }');
	cout('}');
	cout('@media (min-width: 375px) {');
		cout('.container { width:375px; }');
	cout('}');
	cout('@media (min-width: 412px) {');
		cout('.container { width:412px; }');
	cout('}');
	cout('@media (min-width: 568px) {');
		cout('.container { width:568px; }');
	cout('}');
	cout('@media (min-width: 640px) {');
		cout('.container { width:100%; }');
	cout('}');
	cout('@media (min-width: 980px) {');
		cout('.container { width:980px; }');
	cout('}');
	cout('@media (min-width: 1200px) {');
		cout('.container { width:1024px; }');
	cout('}');
cout('.bordering { border:1px red solid;height:50px; }');
cout('.fleft-200 { border:1px white solid;width:300px;height:10px;margin-left:-200px; }');

cout('.main-body { position:relative;overflow:hidden;padding-top:8px;padding-bottom:50px; }');
cout('.main-body .decor-1 { position:absolute;top:0;left:50%;margin-left:-535px;height:8px;width:1071px;background-image:url(/img/main-body-decor-1.png);background-repeat:no-repeat; }');
cout('.main-body .helper1 {
	padding:5px 0 0 0;
	position:relative;z-index:2;
	background-image:url(/img/content-main-bg.png);
	background-repeat:repeat-x;
	background-position:top center;
}');

cout('.index-section-c { height:auto;position:relative;z-index:2; }');
cout('.col-for-slides { border:0px yellow solid;position:relative;z-index:3; }');
cout('.col-for-other-than-slides { border:0px purple solid;position:relative;z-index:4; }');
cout('.for-slides { position:relative;z-index:3;border:0px red solid; }');
cout('.for-slides .slides-decor { position:absolute;z-index:4;width:264px;height:302px;bottom:5px;left:5px;background:url(/img/slide-bg.png) no-repeat; }');
cout('
.carousel-control.right, .carousel-control.left { z-index:5; }

');
cout('.index-section-a { height:320px;height:auto;position:relative;z-index:2;margin-bottom:10px;border:0px green solid; }');
cout('.index-section-a .decor-1 {
	width:100%;height:320px;margin:0;
	position:absolute;top:0;left:0;
	background-image:url(/img/home-slide-bg.png);
	background-repeat:no-repeat;
	background-position:top center;
}');
cout('.index-section-a .decor-2 {
	width:493px;height:308px;height:100%;margin:0;
	position:absolute;bottom:0;right:0;z-index:4;
	background-image:url(/img/main-body-bank-ctc-decor.png);
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
}');
cout('.home-ctc { display:block;margin:5px 0 0 50px;border:0px red solid;padding:10px 0 0 20px; }');
cout('.each-ctc { display:block;width:auto;height:40px;height:calc(50px * 70/100);margin:5px 5px 5px 0;float:left;color:#fff; }');
cout('.each-ctc .nama { display:block;float:left;height:10px;height:calc((50px * 70/100) * 25/100);line-height:10px;line-height:calc((50px * 70/100) * 25/100);width:calc(100% - (50px * 70/100) - 5px);margin-left:5px;font-family:arial;font-size:9px;text-transform:uppercase; }');
cout('.each-ctc .info { display:block;float:left;height:30px;height:calc((50px * 70/100) * 75/100);line-height:30px;line-height:calc((50px * 70/100) * 75/100);width:calc(100% - (50px * 70/100) - 5px);margin-left:5px;font-family:NeoSans;font-size:18px;font-size:16px; }');
cout('.each-ctc .icon { display:block;float:left;
	height:50px;width:50px;
	height:calc(50px * 70/100);width:calc(50px * 70/100);
	background-image:url(/img/sosmed.h50.png);
	background-repeat:no-repeat;
	background-size:calc(600px * 70/100) calc(50px * 70/100);
}');
cout('.each-ctc .icon.icon-ggl 		{ background-position:0 		0; }');
cout('.each-ctc .icon.icon-bbm 		{ background-position:calc(-1 *  (600px * 70/100 / 12 * 1))		0; }');
cout('.each-ctc .icon.icon-ym 		{ background-position:calc(-1 *  (600px * 70/100 / 12 * 2)) 	0; }');
cout('.each-ctc .icon.icon-wa 		{ background-position:calc(-1 *  (600px * 70/100 / 12 * 3)) 	0; }');
cout('.each-ctc .icon.icon-wechat 	{ background-position:calc(-1 *  (600px * 70/100 / 12 * 4)) 	0; }');
cout('.each-ctc .icon.icon-twitter 	{ background-position:calc(-1 *  (600px * 70/100 / 12 * 5)) 	0; }');
cout('.each-ctc .icon.icon-skype 	{ background-position:calc(-1 *  (600px * 70/100 / 12 * 6)) 	0; }');
cout('.each-ctc .icon.icon-line 	{ background-position:calc(-1 *  (600px * 70/100 / 12 * 7)) 	0; }');
cout('.each-ctc .icon.icon-fb 		{ background-position:calc(-1 *  (600px * 70/100 / 12 * 8)) 	0; }');
cout('.each-ctc .icon.icon-sms 		{ background-position:calc(-1 *  (600px * 70/100 / 12 * 9)) 	0; }');
cout('.each-ctc .icon.icon-ig 		{ background-position:calc(-1 *  (600px * 70/100 / 12 * 10)) 	0; }');
cout('.each-ctc .icon.icon-pint 	{ background-position:calc(-1 *  (600px * 70/100 / 12 * 11)) 	0; }');
	#@media
	cout('@media (min-width: 320px) {');
		cout('.home-ctc { margin:5px 0 10px 0;padding:10px 0 0 5px; }');
	cout('}');
	cout('@media (min-width: 980px) {');
		cout('.home-ctc { margin:5px 0 0 50px;padding:10px 0 0 20px; }');
	cout('}');

cout('.pos-rel { position:relative; }');
cout('.index-section-b { height:auto;position:relative;z-index:2; }');
cout('.index-section-b .decor-1 {
	width:493px;height:308px;margin:0;
	position:absolute;bottom:0;left:0;
	/*background-image:url(/img/main-body-bank-ctc-decor-2.png);*/
	background-repeat:no-repeat;
	background-position:top center;
	opacity: 0.7;
}');

cout('.mini-section { position:relative;z-index:4; }');
cout('.mini-section .decor-1 { 
	width:493px;width:100%;height:308px;height:100%;margin:0;
	position:absolute;top:auto;right:auto;bottom:0;left:0;
	background-image:url(/img/main-body-bank-ctc-decor-2.png);
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
	opacity: 0.7;
 }');
cout('.mini-section .title { width:100%;height:45px;position:relative;background-image:url(/img/mini-section-decor-2.png);background-repeat:no-repeat;background-position:center top; }');
cout('.mini-section .title .decor { position:absolute;height:5px;width:100%;left:50%;margin:auto;margin-left:calc(50% * (-1));background-image:url(/img/mini-section-decor-1.png);background-repeat:no-repeat;background-position:top center;opacity:1; }');
cout('.mini-section .title .decor.decor-1 { top:0;bottom:auto; }');
cout('.mini-section .title .decor.decor-2 { bottom:0; }');
cout('.mini-section .title .text { line-height:45px;color:#000;font-family:AbadiMTCondensedExtra;text-transform:uppercase;font-weight:bold;position:relative;font-size:25px;text-align:center; }');

cout('.mini-section2 { width:100%;background-color:rgba(0,0,0,0.8);padding:8px; }');
cout('.mini-section2 .decor-1 {
	width:100%;
	height:auto;
	margin:0;
	position:initial;
	top:auto;
	right:auto;
	bottom:auto;
	left:auto;
	background-image:url(/img/mini-section2-decor-1.png);
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
	opacity:1;
}');
cout('.mini-section2 .decor-1 .title { 
	width:100%;
	height:55px;
	position:relative;
}');
cout('.mini-section2 .decor-1 .title .title-decor { 
	width:118px;
	height:55px;
	position:absolute;
	top:0;
	background-repeat:no-repeat;
}');
cout('.mini-section2 .decor-1 .title .title-decor.title-decor-left { 
	left:0;
	background-image:url(/img/mini-section2-decor-2a.png);
}');
cout('.mini-section2 .decor-1 .title .title-decor.title-decor-right { 
	right:0;
	background-image:url(/img/mini-section2-decor-2b.png);
}');
cout('.mini-section2 .decor-1 .title .skew {
	width:calc(100% - 55px);
	height:50px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:calc((100% - 55px) / 2 * (-1));
	background:rgba(197,197,197,0.31);
	-webkit-transform: skew(-45deg);
	   -moz-transform: skew(-45deg);
	     -o-transform: skew(-45deg);
		    transform: skew(-45deg);
}');
cout('.mini-section2 .decor-1 .title .skew2 {
	top:5px;
	margin-left:calc(((100% - 50px) / 2 * (-1)) + 10px);
}');
cout('.mini-section2 .decor-1 .title .text {
	position:relative;
	width:100%;
	height:100%;
	text-align:center;
}');
cout('.mini-section2 .decor-1 .title .text img { 
	margin-top:15px;
}');
cout('.each-game { border:0px white solid;margin:;padding:5px 0; }');
cout('.each-game .each-game-content { border:0px yellow solid; }');
cout('.each-game .each-game-content a { border:1px solid rgba(225,225,225,0.3);background-color:rgba(0,0,0,0.3);padding:5px;margin:5px;display:block; }');

cout('.for-banks { padding-top:10px; }');
cout('.bank-details { height:60px;display:block;margin:10px 0 5px 0;color:#949494;font-size:10px;text-decoration:none; }');
cout('.bank-details:hover { text-decoration:none;color:#949494; }');
cout('.bank-details .bank-logo { height:30px;width:100%;width:126px;margin:0 auto;background-image:url(/img/bank.silver.h100.png);background-repeat:no-repeat;background-size:126px 120px; }');
cout('.bank-details .bank-status { height:20px;line-height:20px;width:100%;font-size:10px;letter-spacing:1px;font-family:\'Arial Black\';text-align:center;margin-top:2px; }');
cout('.bank-details .bank-logo-bca 		{ background-position:0 0; }');
cout('.bank-details .bank-logo-mandiri 	{ background-position:0 -30px; }');
cout('.bank-details .bank-logo-bni 		{ background-position:0 -60px; }');
cout('.bank-details .bank-logo-bri 		{ background-position:0 -90px; }');
cout('.bank-details .bank-status-online { background:url(/img/def.bank.status.online.png) repeat-y top center;color:#fff; }');
cout('.bank-details .bank-status-offline { background:url(/img/def.bank.status.offline.png) repeat-y top center;color:#000; }');
	#@media
	cout('@media (min-width: 320px) {');
		cout('.bank-details .bank-logo { height:25px;width:105px;background-size:105px 100px; }');
		cout('.bank-details .bank-logo-bca 		{ background-position:0 0; }');
		cout('.bank-details .bank-logo-mandiri 	{ background-position:0 -25px; }');
		cout('.bank-details .bank-logo-bni 		{ background-position:0 -50px; }');
		cout('.bank-details .bank-logo-bri 		{ background-position:0 -75px; }');
	cout('}');
	cout('@media (min-width: 980px) {');
		cout('.bank-details .bank-logo { height:30px;width:126px;background-size:126px 120px; }');
		cout('.bank-details .bank-logo-bca 		{ background-position:0 0; }');
		cout('.bank-details .bank-logo-mandiri 	{ background-position:0 -30px; }');
		cout('.bank-details .bank-logo-bni 		{ background-position:0 -60px; }');
		cout('.bank-details .bank-logo-bri 		{ background-position:0 -90px; }');
	cout('}');


cout('.for-section { background:url(/img/def.normal.box.decor1.png) repeat-x top center;margin:0; }');
cout('.for-section {
	position: relative;padding:5px;
	border-top: 1px solid rgba(255,255,255,0.5);
}
.for-section:before, .for-section:after {
	content: "";
	position: absolute;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255,255,255,0.5)), to(transparent));
	background-image: -webkit-linear-gradient(rgba(255,255,255,0.5), transparent);
	background-image: -moz-linear-gradient(rgba(255,255,255,0.5), transparent);
	background-image: -o-linear-gradient(rgba(255,255,255,0.5), transparent);
	background-image: linear-gradient(rgba(255,255,255,0.5), transparent);
	top: -1px;
	bottom: -1px;
	width: 1px;
}
.for-section:before {
	left: -1px;
}
.for-section:after {
	right: -1px;
}');
cout('.for-section-decor1 { background:url(/img/def.normal.box.decor2.png) no-repeat top center; }');
cout('.for-section-kepala1 { height:60px;background:url(/img/def.normal.box.decor3a.png) repeat-y left center; }');
cout('.for-section-kepala2 { height:60px;background:url(/img/def.normal.box.decor3b.png) repeat-y right center; }');
cout('.for-section-kepala3 { height:60px;line-height:60px;text-align:center;background:url(/img/def.normal.box.decor4.png) no-repeat center center; }');
cout('.for-section-badan1 { background:url(/img/def.normal.box.decor5b.png) repeat-x bottom center; }');
cout('.for-section-badan2 { background:url(/img/def.normal.box.decor5a.png) repeat-x top center; }');
cout('.for-section .each-game { display:block;margin:5px;padding:5px;background:url(/img/def.normal.box.decor6.png) repeat-x bottom center; }');

cout('.for-sub-section { background:rgba(0,0,0,0.5);border:1px solid rgba(212,212,212,0.5);padding:5px;margin:5px; }');
cout('.for-sub-section .title-sub-section { background:url(/img/def.mini.box.decor1.png) no-repeat top center;font-size:20px;text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);height:65px;line-height:65px; }');
cout('.for-sub-section .title-sub-section2 { background:url(/img/def.mini.box.decor2.png) repeat-x bottom center;height:65px;line-height:65px; }');

cout('.custom-table {  }');

cout('.custom-table .cthead { background:url(/img/def.ct.decor1.png) repeat-x top center;height:24px;line-height:24px;color:#000;font-family:\'Arial Black\';font-size:14px;text-align:center;margin:5px 0 0 0; }');
cout('.custom-table .cthead .helper { display:inline-block;width:100%; }');
cout('.custom-table .cthead .col { float:left;line-height:24px; }');
cout('.custom-table .ctbody { height:340px;overflow:hidden;text-align:center; }');
cout('.custom-table .ctrow { font-family:arial;font-size:11px;color:#d0d0d0;color:#fff;margin:5px 0 0 0;padding:15px 5px;border:1px #cecece solid; }');
cout('.custom-table .ctrow .helper { display:inline-block;width:100%; }');
cout('.custom-table .ctrow .col { float:left; }');

cout('.custom-table .ctrow-odd { background:rgba(50,50,50,0.3);border:1px solid rgba(206,206,206,0.3); }');
cout('.custom-table .ctrow-eve { background:rgba(0,0,0,0.3);border:1px solid rgba(206,206,206,0.3); }');

cout('.custom-table .col-12 { width:100%; }');
cout('.custom-table .col-11 { width:'.number_format(100 * 11 / 12, 2).'%; }');
cout('.custom-table .col-10 { width:'.number_format(100 * 10 / 12, 2).'%; }');
cout('.custom-table .col-9 { width:'.number_format(100 * 9 / 12, 2).'%; }');
cout('.custom-table .col-8 { width:'.number_format(100 * 8 / 12, 2).'%; }');
cout('.custom-table .col-7 { width:'.number_format(100 * 7 / 12, 2).'%; }');
cout('.custom-table .col-6 { width:'.number_format(100 * 6 / 12, 2).'%; }');
cout('.custom-table .col-5 { width:'.number_format(100 * 5 / 12, 2).'%; }');
cout('.custom-table .col-4 { width:'.number_format(100 * 4 / 12, 2).'%; }');
cout('.custom-table .col-3 { width:'.number_format(100 * 3 / 12, 2).'%; }');
cout('.custom-table .col-2 { width:'.number_format(100 * 2 / 12, 2).'%; }');
cout('.custom-table .col-1 { width:'.number_format(100 * 1 / 12, 2).'%; }');

cout('.forscrollwd, .forscrolldp { overflow:hidden;height:340px; }');


cout('.each-home-news { margin:5px 0 5px 0; }');
cout('.each-home-news .tanggal { font-family:arial;font-size:12px;color:#fff; }');
cout('.each-home-news .judul { display:block;font-family:\'Arial Black\';font-size:16px;color:#fff;margin-bottom:5px; }');
cout('.each-home-news .preview { font-family:arial;font-size:12px;color:#e2e2e2; }');
cout('.each-home-news .readmore a { font-family:arial;font-size:12px;color:#e39b0f; }');


cout('.for-footer { background:rgba(0,0,0,0.6);position:relative;z-index:2;margin-top:20px; }');
cout('.for-footer .decor {
	position:absolute;
	width:727px;
	height:44px;
	margin:auto;
	background-repeat:no-repeat;
	background-position:top right;
}');
cout('.for-footer .decor.decor-1 {
	background-image:url(/img/fix-jg-1.png);
	top:-10px;
	right:-50px;
	bottom:auto;
	left:auto;
}');
cout('.for-footer .decor.decor-2 {
	background-image:url(/img/fix-jg-3.png);
	top:20px;
	right:auto;
	bottom:auto;
	left:50%;
	margin-left:calc((50% * (-1)) - 10px);
}');
cout('.for-footer .decor.decor-3 {
	background-image:url(/img/fix-jg-2.png);
	top:30px;
	right:auto;
	bottom:auto;
	left:50%;
	margin-left:calc((50% * (-1)) - 30px);
}');

cout('.special-box {
	width:650px;
	width:auto;
	margin:10px 10px 30px 10px;
	position: relative;
	padding:5px;
	padding:15px 40px 0 40px;
	background-image:url(/img/panel-bg-5.png);
	background-repeat:repeat-x;
	border-top: 1px solid rgba(227,193,193,0.3);
}
.special-box:before, .special-box:after {
	content: "";
	position: absolute;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(227,193,193,0.3)), to(transparent));
	background-image: -webkit-linear-gradient(rgba(227,193,193,0.3), transparent);
	background-image: -moz-linear-gradient(rgba(227,193,193,0.3), transparent);
	background-image: -o-linear-gradient(rgba(227,193,193,0.3), transparent);
	background-image: linear-gradient(rgba(227,193,193,0.3), transparent);
	top: -1px;
	bottom: -1px;
	width: 1px;
}
.special-box:before {
	left: -1px;
}
.special-box:after {
	right: -1px;
}
');
	#@media
	cout('@media (min-width: 320px) {');
		cout('.special-box { margin:10px 5px 30px 5px;padding:15px 10px 0 10px; }');
	cout('}');
	cout('@media (min-width: 980px) {');
		cout('.special-box { margin:10px 10px 30px 10px;padding:15px 40px 0 40px; }');
	cout('}');

cout('.special-box .decor { position:absolute; }');
cout('.special-box .decor.decor-1 {
	background-image:url(/img/panel-bg-3.png);
	background-repeat:no-repeat;
	position:absolute;
	top:5px;
	right:auto;
	bottom:auto;
	left:5px;
	margin:0;
	width:128px;
	height:152px;
}');
cout('.special-box .decor.decor-2 {
	background-image:url(/img/panel-bg-2.png);
	background-repeat:no-repeat;
	position:absolute;
	top:5px;
	right:5px;
	bottom:auto;
	left:auto;
	margin:0;
	width:597px;
	height:524px;
}');
cout('.special-box .content {
	position:relative;border:1px solid rgba(0,0,0,0);
	margin-left:10px;width:100%;
}');
cout('.special-box .content .decor.decor-1 { border:0px blue solid;
	background-image:url(/img/panel-bg-4.png);
	background-repeat:repeat-x;
	position:absolute;
	top:auto;
	right:5px;
	bottom:5px;
	left:5px;
	margin:0;
	width:100%;
	height:167px;
}');
cout('.special-box .content .decor.decor-2 { border:0px white solid;
	background-image:url(/img/panel-bg-6.png);
	background-repeat:repeat-x;
	position:absolute;
	top:auto;
	right:10px;
	bottom:5px;
	left:10px;
	margin:0;
	width:calc(100% - 10px);
	height:167px;
}');
cout('.special-box .title { margin:10px 20px 20px 20px;position:relative;background-image:url(/img/panel-title-bg-2.png);background-repeat:no-repeat;width:auto;height:49px; }');
cout('.special-box .title .page-title { font-family:AbadiMTCondensedExtra;font-family:NeoSansMedium;font-style:italic;font-size:30px;line-height:49px;position:relative;text-transform:uppercase; }');
cout('.special-box .title .decor { position:absolute; }');
cout('.special-box .title .decor.decor-1 {
	width:82px;height:81px;
	background-image:url(/img/effect-flick-glow.png);
	background-repeat:no-repeat;
	position:absolute;
	top:-30px;
	right:auto;
	bottom:auto;
	left:-5px;
	margin:0;
}');
cout('.special-box .title img { margin:10px 0 0 10px; }');
cout('.special-box .real-content { position:relative;margin:5px 5px 5px -10px; }');
	#@media
	cout('@media (min-width: 320px) {}');
	cout('@media (min-width: 980px) {');
		cout('.special-box .real-content { margin:20px; }');
	cout('}');
cout('.footer-content {
	background-image:url(/img/fix-jg-4.png);
	background-repeat:no-repeat;
	background-position:right center;
	width:calc(100% + 20px);
	height:44px;
	margin-top:-20px;
	margin-right:-20px;
}');
cout('.footer-content .logo-2 { margin-top:5px;margin-right:5px; }');
cout('.footer-content .logo-text { margin-top:10px; }');
cout('.footer-menu { height:49px;line-height:49px;font-family:NeoSansMedium;font-size:18px;color:#fff;font-style:italic;letter-spacing:-1px;text-transform:uppercase; }');
cout('.footer-menu a { line-height:49px;color:#fff;margin:0 15px;text-decoration:none; }');
cout('.footer-menu a:hover { text-decoration:none;color:#ddd; }');
	#@media
	cout('@media (min-width: 320px) {');
		cout('.footer-content { width:100%;height:auto; }');
		cout('.footer-menu { height:auto;line-height:40px;font-size:14px;text-align:center; }');
		cout('.footer-menu a { display:inline-block;line-height:40px;margin:0 15px; }');
	cout('}');
	cout('@media (min-width: 980px) {');
		cout('.footer-content { height:44px; }');
		cout('.footer-menu { height:49px;line-height:49px;font-size:18px; }');
		cout('.footer-menu a { line-height:49px;margin:0 15px; }');
	cout('}');

cout('.copyright { text-align:center;position:relative;z-index:2;margin-top:20px;margin-bottom:20px; }');
cout('.copyright a { color:rgba(138,138,0,1);text-decoration:none;text-transform:uppercase; }');


cout('.am-theme-row { background:url(/img/bg-multi-4.png) repeat;padding:5px 0;margin:5px 0;');
	#cout('border:1px #e6e6e6 solid;');
	#cout('-webkit-border-radius:10px;');
	#cout('-moz-border-radius:10px;');
	#cout('border-radius:10px;');
cout('}');
cout('.am-theme-row label { line-height:35px;font-family:\'Arial Black\';font-size:14px;color:#fff;margin:0 10px;display:block;text-align:right; }');
cout('.am-theme-row .field { width:99%;font-size:18px;height:40px !important;font-family:MyriadProRegular;/* text-transform:uppercase; */padding:0 10px; }');
cout('.captcha-main-image { border:1px #7c7c7c solid;');
	cout('-webkit-border-radius:5px;');
	cout('-moz-border-radius:5px;');
	cout('border-radius:5px;');
cout('}');
cout('.button { background:url(/img/bg-button.jpg) repeat-x;height:38px;text-align:center;color:#232323;font-family:\'Arial Black\';font-size:18px;line-height:30px;padding:0 20px;border:0;border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:10px; }');
cout('.promo-judul { font-size:20px; }');
cout('.fleft { float:left; }');

cout('.news-details { border:0px white solid;padding:5px;color:#eee;line-height:18px;font-size:12px;letter-spacing:1px;margin:5px 0;display:inline-block;width:100%;font-family:arial; }');
cout('.news-details .judul { font-size:18px;font-family:\'Arial Black\';font-size:20px;  }');
cout('.news-details .tanggal { color:#888; }');
cout('.news-details .sosmeds { display:inline-block; }');
cout('.news-details .isi { color:#fff;font-size:14px;line-height:22px;margin:20px 0;letter-spacing:0;border:0px red solid; }');
cout('.newsreturnlink { font-family:arial; }');

cout('.news-stripe { border:0px white solid;padding:5px;color:#eee;line-height:18px;font-size:12px;letter-spacing:1px;margin:5px 0;display:inline-block;width:100%;font-family:arial; }');
cout('.news-stripe .judul { font-size:18px; }');
cout('.news-stripe .tanggal { color:#888; }');
cout('.news-stripe .for-img { color:#888;float:left;width:200px;color:#888;margin:5px 10px 5px 0; }');
cout('.news-stripe .for-img .img-container { border:1px #999 solid;padding:2px; }');
cout('.news-stripe .preview { color:#eee; }');

cout('.pagination>li>a, .pagination>li>span { padding:5px 5px !important; }');
cout('.jelas { color:#999; }');

cout('.multi-3 { padding:; }');
	#@media
	cout('@media (min-width: 320px) {');
		cout('.multi-3 { padding:5px;margin-left:-20px; }');
	cout('}');
	cout('@media (min-width: 980px) {');
		cout('.multi-3 { padding:5px 20px;margin-left:0; }');
	cout('}');

cout('.icon-sosmeds { width:50px;height:50px;display:inline-block;margin-right:5px;background-image:url(/img/def.circle.icon.h50.png);background-repeat:no-repeat; }');
cout('.icon-sosmeds-android 	{ background-position:0 0; }');
cout('.icon-sosmeds-mobile 		{ background-position:-50px 0; }');
cout('.icon-sosmeds-blogger 	{ background-position:-100px 0; }');
cout('.icon-sosmeds-facebook 	{ background-position:-150px 0; }');
cout('.icon-sosmeds-twitter 	{ background-position:-200px 0; }');
cout('.icon-sosmeds-gplus 		{ background-position:-250px 0; }');
cout('.icon-sosmeds-18plus 		{ background-position:-300px 0; }');
cout('.icon-sosmeds-instagram 	{ background-position:-350px 0; }');
cout('.icon-sosmeds-pinterest 	{ background-position:-400px 0; }');

?>